using Funq;
using ServiceStack.Razor;
using ServiceStack.WebHost.Endpoints;

namespace ServiceStackAndHTML
{
    public class AppHost : AppHostBase
    {
        public AppHost()
            : base("ServiceStackAndHTML", typeof(AppHost).Assembly)
        {
        }

        public override void Configure(Container container)
        {
            Plugins.Add(new RazorFormat());
            SetConfig(new EndpointHostConfig { DebugMode = true });
        }
    }
}